Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unable to upgrade WLC2106

Hello, I've been trying to upgrade a new 2106 but continue to have problems.

I use WCS as my TFTP server, and have upgraded many 4400's via the GUI, or WCS.

The WLC2106 continues to give me an error, from the GUI, or from the CLI.

Fri Aug 1 13:47:29 2008 [ERROR] tftp_client.c 480: Error while writing 512 bytes to file

Fri Aug 1 13:47:29 2008 [ERROR] tftp_client.c 137: Error while writing the local file: Input/output error

Any advice / guidance would be appreciated.

It is currently running 4.0.217 and I've tried bringing it up to .4.2.99 and 4.2.130.

The release notes say the current version is OK to bring it straigh up to these newer releases..

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: Unable to upgrade WLC2106

Try to upgrade to 4.1.171.... if this fails then verify you can get a file from WCS via tftp.

-Scott
*** Please rate helpful posts ***
2 REPLIES
Hall of Fame Super Silver

Re: Unable to upgrade WLC2106

Try to upgrade to 4.1.171.... if this fails then verify you can get a file from WCS via tftp.

-Scott
*** Please rate helpful posts ***
Community Member

Re: Unable to upgrade WLC2106

GREAT JOB!! That did it! thanks!!

254
Views
0
Helpful
2
Replies
CreatePlease to create content